/* ========== */
/* The Basics */
/* ========== */

body { background: #fff; color: #333; font-size: 13px; padding: 0; }

a { color: #000; text-decoration: none; }

a:hover { color:#000; text-decoration: underline; }

.content a { color:#0182b2; text-decoration:none; /*padding:4px; background:#eaf3fa;*/ }
.content a:hover { /*color:#fff;*/ color:#02205E; text-decoration:underline; /*text-decoration:none; padding:4px; background:#0182b2;*/ }
.content hr { border: 2px #7dc5f5 solid; margin-top: 30px; margin-bottom: 30px; }

a.flicker-image { background:none; }

h1 { font-family: HelveticNeueBoldCondensed; font-weight: normal; -webkit-font-smoothing: antialiased; text-align: left; color:#0182b2; margin: 0px 0px 20px 0px; }
h2 { font-family: HelveticNeueBoldCondensed; -webkit-font-smoothing: antialiased; text-transform: uppercase; color:#0182b2; margin: 0px 0px 20px 0px; }
h3 { font-family: HelveticNeueBoldCondensed, Arial, Verdana, Helvetica; -webkit-font-smoothing: antialiased; text-transform: uppercase; color: #0182b2; margin: 6px 0px 15px 0px; line-height: 1em; }
h4 { font-family: HelveticNeueBoldCondensed, Arial, Verdana, Helvetica; -webkit-font-smoothing: antialiased; text-transform: uppercase; color: #434343; margin: 15px 0px 5px 0px; }
h6 { font-size: 11px !important;  }

.latesttitle { border:none;background:none; padding:0; }

h2.entry-title { clear: left; }
h4 a { font-weight: normal; text-align: left; padding: 0;}

p { text-align: left; margin:6px 0 16px; line-height: 1.4em; }

hr { padding:0; margin:0; }

.aligncenter { text-align: center; }



/* ============= */
/* Main Menu  */
/* ============= */

.plane { position: absolute; left: 50%; margin-left: 244px; background: url('../images/header/plane.png') no-repeat; width: 187px; height: 112px;  }

.menubanner { float: right; font-family: HelveticNeueBoldCondensed, Arial, Verdana, Helvetica; border-bottom: 1px solid #cee9fc; padding: 0px 0px 5px 0px; -webkit-font-smoothing: antialiased; margin:10px 0px 0px 0px;  /* was 1px auto 0*/  }
.menubanner h5 { margin: 0; padding: 0; text-transform:uppercase; font-size:16px; }

.menu ul { padding: 0; margin: 0 0; color: #fff; float: left; width: 100%; height:30px; }
.menu ul li { display: inline; height:30px; }

.menu ul li a {
margin:0;
/*	line-height:100%;
padding: 10px 11px 8px;
_padding:6px 0px 7px;
*/
color: #White;
text-decoration: none;
float: left;
}

.menu ul li a:hover { background-color: #eaf3fa; color: #036;}
.menu .current_page_item a, .menu .current_page_parent a { background-color: #fff; color: #036; }


/** Dropdown Menu CSS Settings */
/** Container */

ul.sub-menu { background-color: #5e94bd; padding: 10px 0px 8px 0px !important; }

ul.dropdown, ul.dropdown li, ul.dropdown ul { list-style: none; margin: 0; padding: 0; }
.dropdown-horizontal-container{ width:100%; }

/* fix size of highlight */
ul.dropdown li a { padding: 0.4em 0.8em; }

ul.dropdown li.hover, ul.dropdown li:hover { cursor: default; }
ul.dropdown ul { border-bottom:1px solid #bbb; }
ul.dropdown ul ul { top: 1px; left: 99%; }
ul.dropdown-upward ul ul { /* bottom: 1px; */ }
ul.dropdown li { border-style: solid; border-width: 0px 1px 0px 0px; border-color: #ccc; color: #000; text-align:center; }
ul.dropdown li.parent>a:after { border: none !important; }
ul.dropdown li.parent>a { padding-right: 10px !important; }


/** Right align fix */
ul.dropdown-align-right li{ border-width: 0px 0px 0px 1px; }

/** Hover effect */
/*ul.dropdown li.hover, ul.dropdown li:hover { background-color: #eaeaea; color: #000; }*/
ul.dropdown li.hover, ul.dropdown li:hover { background-color: #76aed8; color: #000; }



/** Link colors */
ul.dropdown a:link,
ul.dropdown a:visited	{ color: #000; text-decoration: none; display:block; }
ul.dropdown a:hover	{ color: #000; }
/*ul.dropdown a:active	{ color: #ed008c; }*/
ul.dropdown a:active	{ color: #000; }

/** Sub menus */
ul.dropdown ul { margin-top: 0px; margin-left:-1px; border-top:0px solid #bbb; border-bottom:0px solid #ddd; }
/*ul.dropdown ul li { text-align: left; border-left:1px solid #ddd; background-color: #eaf3fa;}*/
ul.dropdown ul li { text-align: left; border-left:0px solid #bbb; }


/** Current menu item */
li.current-cat a, li.current_page_item a, li.current-menu-item a,
li.current-cat a:link, li.current_page_item a:link, li.current-menu-item a:link,
/*li.current-cat a:visited, li.current_page_item a:visited, li.current-menu-item a:visited{ color: #ed008c; }*/
li.current-cat a:visited, li.current_page_item a:visited, li.current-menu-item a:visited{ color: #133560; }

.sub-menu .menu-item a { color: #fff !important;  }


/** Not current fix */
li.current_page_item ul a, li.current_page_item ul a:visited, li.current_page_item ul a:link { color: #000; }

/** Ancestor */
li.current_page_ancestor a,li.current_page_ancestor a:visited, li.current_page_ancestor a:link {text-decoration:none;}
li.current-menu-ancestor a,li.current-menu-ancestor a:visited, li.current-menu-ancestor a:link {text-decoration:none;}

/** Not ancestor fix */
li.current_page_ancestor ul a, li.current_page_ancestor ul a:visited, li.current_page_ancestor ul a:link {text-decoration:none;}
li.current-menu-ancestor ul a,li.current-menu-ancestor ul a:visited, li.current-menu-ancestor ul a:link {text-decoration:none;}

/** Vertical menu support */
ul.dropdown-vertical{ min-width:160px; }
ul.dropdown-vertical li {border-bottom:0px solid #bbb;}
ul.dropdown-vertical ul { border-bottom:0px; }




/* ============= */
/* Top Nav  */
/* ============= */

.globalnav { padding: 10px 0px 10px 0px; background:url('../images/header/top-nav-bg.png') transparent; margin:0 auto; overflow: hidden; }

.sites ul { margin:0; padding:6px 0; text-align: center; }
.sites ul li { color: #fff; font-size: 14px; font-family: HelveticNeueBoldCondensed, Arial, Verdana, Helvetica; -webkit-font-smoothing: antialiased; display:inline; margin:0 10px 0 10px; }
.sites ul li a { color:#bacddd; text-decoration:none; }
.sites ul li a:hover { color:#ffa900; }

.herobanner { background:#82c0ed url('../images/header/header-bg.jpg') top center no-repeat; margin:0 auto; }
.herobanner hr { border-top: 1px #fff solid;  }
.herobanner .button.blue { margin: 3px 0px 25px 0px; }

.hero { height:120px; color:#fff; }
.hero_ad { width:468px; height:60px; padding-top:40px; float:right; }

.sites { color:#fff; margin:0; padding: 0; }
.sites h6 { text-transform:uppercase; font-weight:normal; font-size:12px; margin:0; line-height:100%; padding:0; }





/* ============= */
/* Main Content  */
/* ============= */

.tec-month-nav { position: relative !important; }

.alert { background: #0182b2; color: #fff; text-align: center; margin-bottom: 30px; padding: 20px;  }

.content { text-align:left; /*margin-top:30px;*/ margin-bottom:20px; }

.content ul li { margin-bottom:8px; }

.breaking { margin-top:10px; }
.breaking h3, .headlines h3 { background: #3db2dd; overflow:hidden; padding:12px 16px 10px 16px; margin:0px 0px 30px 0px; color:#fff; font-size:23px; text-transform:uppercase; }

.headlines { margin-top:10px;  }

.searchresults { margin-top:-6px; border-bottom:#3b7ec3 solid 0px; }

.brochure h2 { padding: 0 0 0 0; }

.headlines h2, .breaking h2, .searchresults h2 {
font-size: 16px;
display: block;
font-weight: normal;
font-family: "HelveticNeueBoldCondensed", Helvetica, Arial, sans-serif; 
-webkit-font-smoothing: antialiased;
text-transform: uppercase;
margin-bottom:4px;
margin-top: 3px;
float: left;
color:#434343; 
width: 72%;
}



.headlines h4, .breaking h4, .searchresults h4 { font-size: 13px; display: block; font-weight: normal; font-family: "HelveticNeueBoldCondensed", Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; margin-bottom: 0px; margin-top: 0px; color: black }
.headlines h4.latesttitle { margin-bottom: 5px; font-size: 15px; }
.headlines h2 a, .searchresults h2 a { color:#036; }

.breaking h2 a { color:#036; }

.headlines small, .searchresults small { color:#666; font-style:italic; font-size: 8px; /*margin-top:4px; */ display:block; float:right; }

.headlines p, .breaking p, .searchresults p {
	font-family: Arial, Verdana, Helvetica, sans-serif ;
    font-size: 14px;
    margin: 10px 0 10px 0px;
/*	padding-bottom:2px;*/
/*	width:460px;*/
}




.headlines hr, .searchresults p { margin:2px 0 4px; padding:0; }
.headlines hr, .breaking hr { border: 2px #3db2dd solid; margin-top: 30px; margin-bottom: 30px; }

.headlines .sub, .searchresults .sub { width:600px; margin:0; padding: 0px 0px 4px 0px; color:#fff; text-transform:uppercase; }
.headlines .sub a, .searchresults .sub a, .breaking .sub a { 
float: left;
margin-right: 10px;
background: #3ecdf6; /* Old browsers */
background: #3ecdf6 -moz-linear-gradient(top, rgba(96,226,254,1) 0%, rgba(42,192,241,1) 100%); /* FF3.6+ */
background: #3ecdf6 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,226,254,1)), color-stop(100%,rgba(42,192,241,1))); /* Chrome,Safari4+ */
background: #3ecdf6 -webkit-linear-gradient(top, rgba(96,226,254,1) 0%,rgba(42,192,241,1) 100%); /* Chrome10+,Safari5.1+ */
background: #3ecdf6 -o-linear-gradient(top, rgba(96,226,254,1) 0%,rgba(42,192,241,1) 100%); /* Opera11.10+ */
background: #3ecdf6 -ms-linear-gradient(top, rgba(96,226,254,1) 0%,rgba(42,192,241,1) 100%); /* IE10+ */
background: #3ecdf6 linear-gradient(top, rgba(96,226,254,1) 0%,rgba(42,192,241,1) 100%); /* W3C */
border: 0px solid #fff;
padding: 8px 15px 4px 15px;
letter-spacing: 0.1em;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
color: #fff;
text-transform:uppercase;
display: inline-block;
font-size: 15px;
text-decoration: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, .25);
cursor: pointer;
line-height: 21px;
font-family: "HelveticNeueBoldCondensed", Helvetica, Arial, sans-serif; 
-webkit-font-smoothing: antialiased;
-webkit-appearance: none; 
}



.headlines .sub a:hover, .searchresults .sub a:hover, .breaking .sub a:hover {
background: #00b6d2; /* Old browsers */
background: #00b6d2 -moz-linear-gradient(top, rgba(0,182,210,1) 0%, rgba(0,127,154,1) 100%); /* FF3.6+ */
background: #00b6d2 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,127,154,1)), color-stop(100%,rgba(244,132,0,1))); /* Chrome,Safari4+ */
background: #00b6d2 -webkit-linear-gradient(top, rgba(0,182,210,1) 0%,rgba(0,127,154,1) 100%); /* Chrome10+,Safari5.1+ */
background: #00b6d2 -o-linear-gradient(top, rgba(0,182,210,1) 0%,rgba(0,127,154,1) 100%); /* Opera11.10+ */
background: #00b6d2 -ms-linear-gradient(top, rgba(0,182,210,1) 0%,rgba(0,127,154,1) 100%); /* IE10+ */
background: #00b6d2 linear-gradient(top, rgba(0,182,210,1) 0%,rgba(0,127,154,1) 100%); /* W3C */
}



.headlines .date, .breaking .date, .searchresults .date, .storyposted, .back a { 
float: left;
margin-right: 10px;
background: #ffb900; /* Old browsers */
background: #ffb900 -moz-linear-gradient(top, rgba(255,193,0,1) 0%, rgba(255,169,0,.2) 100%); /* FF3.6+ */
background: #ffb900 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,193,0,1)), color-stop(100%,rgba(255,169,0,1))); /* Chrome,Safari4+ */
background: #ffb900 -webkit-linear-gradient(top, rgba(255,193,0,1) 0%,rgba(255,169,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: #ffb900 -o-linear-gradient(top, rgba(255,193,0,1) 0%,rgba(255,169,0,1) 100%); /* Opera11.10+ */
background: #ffb900 -ms-linear-gradient(top, rgba(255,193,0,1) 0%,rgba(255,169,0,1) 100%); /* IE10+ */
background: #ffb900 linear-gradient(top, rgba(255,193,0,1) 0%,rgba(255,169,0,1) 100%); /* W3C */
border: 0px solid #fff;
padding: 1px 9px 0px 9px;
letter-spacing: 0.1em;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
color: #fff;
text-transform:uppercase;
display: inline-block;
font-size: 12px;
text-decoration: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, .25);
line-height: 21px;
font-family: "HelveticNeueBoldCondensed", Helvetica, Arial, sans-serif; 
-webkit-font-smoothing: antialiased;
-webkit-appearance: none; 
}

.back a { margin-bottom: 20px;  }

.storyposted { margin-top: 15px;  }

.storycontent { margin-bottom: 30px; overflow: hidden; line-height: 1.4em; }

.content small { font-size:11px; font-weight:bold; font-style:italic; }
.content .alignleft { float:left; margin:0 5px 5px 0; }
.content .brochurealignleft { float: left; margin: 0 15px 5px 0; }

.brochure .alignleft { float: left; margin: 0 15px 5px 0; }

.content .alignright { float:right; margin:0 0 20px 20px; }

.wp-caption, .category-window-seat img { float:right; margin:0 0 20px 20px; background:#f0f8fd; padding:10px; border: 1px solid #cbe8f8; }

/* Taken from wordpress */
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

.storycontent img { border: 0pt none; padding-right:10px; padding-bottom:10px; }

.attachment-thumbnail img{ border: 0pt none; float:left; padding-left:5px; }

.compcontent img { border: 0pt none; float: none; padding-right: 0px; padding-bottom: 0px; }
.compcontent p { font-family: Arial, Verdana, Helvetica, sans-serif ; font-size: 14px; }

.wp-caption-text { font-size:11px; color:#666; }

.tdpagination { display: block; text-align: center; margin-top: 5px; margin-bottom: 10px; font-size:80%; }   
.tdpagination a{ text-align:center; padding:5px 10px; margin:0 2px 0 2px; border:1px solid #6C7388; }   
.tdpagination a:hover{ background:#6C7388; }  

.tdpagination_bottom, .tdpagination { display: block; text-align: left; margin-top: 40px; margin-bottom: 20px; font-size:80%; }   
.tdpagination_bottom a, .tdpagination a { text-align:center; padding:8px 13px; font-size: 14px; margin:0 2px 0 2px; border:1px solid #eeeeee; background: #eeeeee; }   
.tdpagination_bottom a:hover, .tdpagination a:hover{ background:#6C7388; color: #fff; }  




.tdselectbox {
	font-size:14px; 
	text-transform:uppercase; 
    margin-top:10px;
    font-weight: bold;
}


/* ============= */
/* Sidebar Items */
/* ============= */

.sidebar { /*margin-top:30px;*/ margin-bottom:20px; }

.jobs_sidebar, .video_sidebar { margin-top:40px; width: 300px; }

.photo_sidebar { margin-top:40px; border-bottom:#cbe8f8 solid 0px; }

.jobs_sidebar ul, .video_sidebar ul { margin:0; padding:0; }
.jobs_sidebar ul li, .video_sidebar ul li, .photo_sidebar ul li { list-style:none; margin:1px 1px 0; padding:10px 14px; border-bottom: 1px solid #e5e5e5; text-transform: none; font-size:12px; }
.jobs_sidebar ul li:last-child, .video_sidebar ul li:last-child, .photo_sidebar ul li:last-child { border: none;  }

.sidebar .category-window-seat {
	margin:1px 1px 0;
	padding:8px 12px;
	background:#f0f8fd;
	text-transform: uppercase;
	font-size:11px;
}

.jobs_sidebar h3, .video_sidebar h3, .photo_sidebar h3 { font-family: HelveticNeueBoldCondensed, Arial, Verdana, Helvetica; -webkit-font-smoothing: antialiased; background: #e4f0f3; overflow:hidden; padding:10px 12px 7px 15px; margin:0; color:#0182b2; font-size:16px; text-transform:uppercase; }

.jobs_sidebar .sub { font-size:11px; margin: 10px 0px 0px 15px; color:#0182b2; text-transform:uppercase; overflow: hidden; }
.video_sidebar .sub { font-size:11px; margin: 4px 0px 0px 4px; color:#0182b2; text-transform:uppercase;}

.photo_sidebar .sub { font-size:11px; color:#0182b2; text-transform:uppercase; padding:4px 4px 4px 4px; margin:0 0; }

.jobs_sidebar a, .video_sidebar a, .photo_sidebar a { color:#036; }
.jobs_sidebar .sub a, .video_sidebar .sub a, .photo_sidebar .sub a { 
float: left;
margin-right: 10px; margin-bottom: 6px; margin-top: 6px;
background: #3ecdf6; /* Old browsers */
background: #3ecdf6 -moz-linear-gradient(top, rgba(96,226,254,1) 0%, rgba(42,192,241,1) 100%); /* FF3.6+ */
background: #3ecdf6 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,226,254,1)), color-stop(100%,rgba(42,192,241,1))); /* Chrome,Safari4+ */
background: #3ecdf6 -webkit-linear-gradient(top, rgba(96,226,254,1) 0%,rgba(42,192,241,1) 100%); /* Chrome10+,Safari5.1+ */
background: #3ecdf6 -o-linear-gradient(top, rgba(96,226,254,1) 0%,rgba(42,192,241,1) 100%); /* Opera11.10+ */
background: #3ecdf6 -ms-linear-gradient(top, rgba(96,226,254,1) 0%,rgba(42,192,241,1) 100%); /* IE10+ */
background: #3ecdf6 linear-gradient(top, rgba(96,226,254,1) 0%,rgba(42,192,241,1) 100%); /* W3C */
border: 0px solid #fff;
padding: 1px 8px 0px 8px;
letter-spacing: 0.1em;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
color: #fff;
text-transform:uppercase;
display: inline-block;
font-size: 12px;
text-decoration: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, .25);
cursor: pointer;
line-height: 21px;
font-family: "HelveticNeueBoldCondensed", Helvetica, Arial, sans-serif; 
-webkit-font-smoothing: antialiased;
-webkit-appearance: none; 
}

.jobs_sidebar .sub a:hover, .video_sidebar .sub a:hover, .photo_sidebar .sub a:hover {
background: #00b6d2; /* Old browsers */
background: #00b6d2 -moz-linear-gradient(top, rgba(0,182,210,1) 0%, rgba(0,127,154,1) 100%); /* FF3.6+ */
background: #00b6d2 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,127,154,1)), color-stop(100%,rgba(244,132,0,1))); /* Chrome,Safari4+ */
background: #00b6d2 -webkit-linear-gradient(top, rgba(0,182,210,1) 0%,rgba(0,127,154,1) 100%); /* Chrome10+,Safari5.1+ */
background: #00b6d2 -o-linear-gradient(top, rgba(0,182,210,1) 0%,rgba(0,127,154,1) 100%); /* Opera11.10+ */
background: #00b6d2 -ms-linear-gradient(top, rgba(0,182,210,1) 0%,rgba(0,127,154,1) 100%); /* IE10+ */
background: #00b6d2 linear-gradient(top, rgba(0,182,210,1) 0%,rgba(0,127,154,1) 100%); /* W3C */
}




/* ============= */
/* Events  */
/* ============= */

.category-events #tec-content { padding: 0 !important; margin: 0 !important; }
.tec-month-nav { left: 0 !important;  }
.tec-calendar-buttons { position: relative !important; left: 0; top: 0; margin: 0px 0px 20px 0px; }
.tec-calendar-buttons a { margin: 0px 10px 0px 0px !important; }
h2.tec-cal-title { margin-bottom: 15px !important; }
.tec-prev-month, .tec-next-month { float: left; margin-top: 20px; }
select.tec-events-dropdown {float: left; margin-top: 20px !important; }



/* ============= */
/* Photos  */
/* ============= */

#fotobook-main img, #fotobook-album img { border: 3px solid #ccc !important; padding: 0 !important; margin: 0px 0px 10px 0px; }
#fotobook-preview .thumbnail { padding: 3px 1px 13px 1px !important;  }

#fotobook-main select { display: inline-block; margin-right: 5px; }
#fotobook-album td { padding: 15px 2px !important; }



/* ============= */
/* Search  */
/* ============= */

.search_sidebar { margin-bottom: 16px; margin-top: 10px; padding:0; background: #e4f0f3; }

.search_form { padding:5px 14px 15px 19px; }
.search_form .search_field { width:245px; color:#757474; }

.search_sidebar h3 { font-family: HelveticNeueBoldCondensed, Arial, Verdana, Helvetica; -webkit-font-smoothing: antialiased; overflow:hidden; padding:17px 10px 3px 19px; margin:0 0 0; color:#0182b2; font-size:16px; text-transform:uppercase; }
.search_sidebar img { margin:0; padding:0; height:50px; }
	





/* ============= */
/* Features  */
/* ============= */

.featurebanner { background:#efefef; margin:0 auto; margin-top: 40px; padding: 35px 0px 35px 0px; }

.feature { height:106px; color:#fff; padding:22px 0; }
.feature_image { position:relative; width:100%; text-align:center; }
.feature_image img { clear: both; }
.feature_image h2 { font-family: HelveticNeueBoldCondensed, Arial, Verdana, Helvetica; font-weight:normal; text-transform: none; font-size:17px; text-align: center; color:#757575; border:none; margin-top: 15px; }
.feature_image h2 img { vertical-align: middle; margin-left: 3px;}
.feature_image h2 a { color:#757575; }
.feature_image h2 a:hover { color:#000; text-decoration:none; }



/* ============= */
/* Forms  */
/* ============= */

.cform { margin: 0 !important; margin-top: 15px !important;  }
.cform fieldset.cf-fs1 { background: transparent !important; }
.cform label, .cform label span { color: #000 !important; margin-left: 0 !important; font-weight: normal !important; font-size: 14px !important; }

.cform input:hover, .cform textarea:hover, .cform select:hover { background: none repeat scroll 0 0 #eeeeee !important; color: #666 !important; }
.cform input, .cform textarea, .cform select { border: 1px solid #ccc !important; color: #666 !important; font-weight: normal !important; font-size: 12px !important; padding: 6px 4px 4px !important; }

p.cf-sb { background: transparent !important;  }

.cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton { 
background: #3ecdf6 !important; /* Old browsers */
border: 0px solid #fff;
padding: 5px 20px 3px 20px !important;
letter-spacing: 0.1em;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
color: #fff !important;
height: auto !important;
text-transform:uppercase;
display: inline-block;
width: auto !important;
font-size: 16px !important;
text-decoration: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, .25);
cursor: pointer;
line-height: 21px;
font-family: "HelveticNeueBoldCondensed", Helvetica, Arial, sans-serif; 
-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.30); -moz-box-shadow: 0 0 4px rgba(0,0,0,0.30); box-shadow: 0 0 4px rgba(0,0,0,0.30);
-webkit-font-smoothing: antialiased;
-webkit-appearance: none;

}


	
/* ============= */
/* Footer Items  */
/* ============= */

.footer { color:#fff; padding:0 0 20px; }

.footer h3 { font-family: HelveticNeueBoldCondensed, Arial, Verdana, Helvetica; -webkit-font-smoothing: antialiased; font-size:16px; text-transform:uppercase; color:#9bd1f5; margin:27px 0px 15px 0px;  }
.footer p { padding:0; margin:0 0 6px; }

.footercat ul li { list-style:none; margin:0 0 4px; padding:0; line-height: 1.5em; }

.footerbanner { background:#3b8cb2; margin:0 auto; padding: 30px 0px 40px 0px; margin-top: 30px; }
.footerbanner a { color: #fff; font-size: 14px; padding:5px 0px 5px 0px; text-decoration: none; }
.footerbanner a:hover { color:#ffad00; }

.glfooterbanner {background:#61bae3; margin:0 auto; }

.gl_footer h6 { color: #3979a4; font-family: HelveticNeueBoldCondensed, Arial, Verdana, Helvetica; -webkit-font-smoothing: antialiased; text-transform: uppercase; font-size:16px !important; }
.gl_footer .quote {  }

.quoteauthor { color:#fff; }

.gl_footer { color:#fff; margin:0; padding: 21px 0px 21px 0px; }
.gl_footer .copyright { text-align:right; color:#000; }



/* ============= */
/*    Classes    */
/* ============= */

.image {
   position: relative;
   width: 620px; /* for IE 6 */
   z-index:10;
}

.imagecopy {
   	position: absolute;
   	top: 200px;
  	left: 0;
 	width: 620px;
 	z-index:1000;
	color: #fff;
	letter-spacing: -1px;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);
	padding: 10px;
}

.image h2 span {
	width:620px;
}

.adsense { 
	margin-top:20px; 
}

/*.whiteplane {
	width:75px; 
	height:51px; 
	position:relative; 
	bottom:0px; 
	left:868px; 
	background:url(images/plane_white.png) no-repeat; 
	overflow:hidden; 
	margin:-51px 0; 
	padding:0;
}*/



span.st_facebook { padding:0; margin:0; }
st_twitter { padding:0; margin:0; }
st_email { padding:0; margin:0; }

.tubepress_widescreen {
   /*border: solid 2px #ffffff;*/
   border:none;
   height: 68px;
   width: 120px;
   display: block;
   position:relative;
   overflow:hidden;
}



.ad_620 { margin-bottom:10px;}

.tubepress_container { margin-top: 0px; margin-bottom: 0px !important; }

.tubepress_thumb { border: -1px solid #FFFFFF; }                
.tubepress_thumb img {
   padding: 0px;
   display: block;
   margin: 0 auto ! important;
   -ms-interpolation-mode: bicubic;
   border: 0px;
   /*border: solid 1px #666666;*/
 /*  position: absolute; */
   position: relative;
   top:-17px;         /* was 12 */
}

#mediatitle { margin: 0px 0px 10px 0px; font-family: HelveticNeueBoldCondensed, Arial, Verdana, Helvetica; color: #255d83; -webkit-font-smoothing: antialiased; font-size:15px;  }
#mediatitle a { color: #255d83; }

.featured-buttons { background:url('../images/header/buttons-bg.png') transparent; position: relative; overflow: hidden; margin: 10px 0px 0px 0px; padding: 15px 0px 15px 0px; width: 100%; }
.featured-buttons .grid_6 { text-align:center; }

.featured .tubepress_container { margin-top: 0px; }
.featured .tubepress_normal_embedded_wrapper, .featured #fbg-photos-travel { overflow: hidden; height: 284px; border: 9px solid #fff; -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.30); -moz-box-shadow: 0 0 4px rgba(0,0,0,0.30); box-shadow: 0 0 4px rgba(0,0,0,0.30); }
.featured .fbg-slide { padding: 0 !important;  }

#leftcolumn { width: 307px;  float: left;}
#rightcolumn { width: 307px; float: right}





/* #Buttons
================================================== */

a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
background: #3ecdf6; /* Old browsers */
background: #3ecdf6 -moz-linear-gradient(top, rgba(96,226,254,1) 0%, rgba(42,192,241,1) 100%); /* FF3.6+ */
background: #3ecdf6 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,226,254,1)), color-stop(100%,rgba(42,192,241,1))); /* Chrome,Safari4+ */
background: #3ecdf6 -webkit-linear-gradient(top, rgba(96,226,254,1) 0%,rgba(42,192,241,1) 100%); /* Chrome10+,Safari5.1+ */
background: #3ecdf6 -o-linear-gradient(top, rgba(96,226,254,1) 0%,rgba(42,192,241,1) 100%); /* Opera11.10+ */
background: #3ecdf6 -ms-linear-gradient(top, rgba(96,226,254,1) 0%,rgba(42,192,241,1) 100%); /* IE10+ */
background: #3ecdf6 linear-gradient(top, rgba(96,226,254,1) 0%,rgba(42,192,241,1) 100%); /* W3C */
	border: 5px solid rgb(221, 221, 221);
    border: 5px solid rgba(255, 255, 255, .4);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	padding: 9px 28px;
    letter-spacing: 0.1em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
    text-transform:uppercase;
	display: inline-block;
	font-size: 18px;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .25);
	cursor: pointer;
	line-height: 21px;
	font-family: "HelveticNeueBoldCondensed", Helvetica, Arial, sans-serif; 
    -webkit-font-smoothing: antialiased;
	-webkit-appearance: none; }

a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #fff;
	background: #00b6d2; /* Old browsers */
	background: #00b6d2 -moz-linear-gradient(top, rgba(0,182,210,1) 0%, rgba(0,127,154,1) 100%); /* FF3.6+ */
	background: #00b6d2 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,127,154,1)), color-stop(100%,rgba(244,132,0,1))); /* Chrome,Safari4+ */
	background: #00b6d2 -webkit-linear-gradient(top, rgba(0,182,210,1) 0%,rgba(0,127,154,1) 100%); /* Chrome10+,Safari5.1+ */
	background: #00b6d2 -o-linear-gradient(top, rgba(0,182,210,1) 0%,rgba(0,127,154,1) 100%); /* Opera11.10+ */
	background: #00b6d2 -ms-linear-gradient(top, rgba(0,182,210,1) 0%,rgba(0,127,154,1) 100%); /* IE10+ */
	background: #00b6d2 linear-gradient(top, rgba(0,182,210,1) 0%,rgba(0,127,154,1) 100%); /* W3C */
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */    
	-webkit-appearance: none; }



.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center; 
	-webkit-appearance: none; }



a.button.blue {
	background: #ffb900; /* Old browsers */
	background: #ffb900 -moz-linear-gradient(top, rgba(255,193,0,1) 0%, rgba(255,169,0,.2) 100%); /* FF3.6+ */
	background: #ffb900 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,193,0,1)), color-stop(100%,rgba(255,169,0,1))); /* Chrome,Safari4+ */
	background: #ffb900 -webkit-linear-gradient(top, rgba(255,193,0,1) 0%,rgba(255,169,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: #ffb900 -o-linear-gradient(top, rgba(255,193,0,1) 0%,rgba(255,169,0,1) 100%); /* Opera11.10+ */
	background: #ffb900 -ms-linear-gradient(top, rgba(255,193,0,1) 0%,rgba(255,169,0,1) 100%); /* IE10+ */
	background: #ffb900 linear-gradient(top, rgba(255,193,0,1) 0%,rgba(255,169,0,1) 100%); /* W3C */
border: 0px solid #fff;
padding: 10px 28px;
letter-spacing: 0.1em;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
color: #fff;
text-transform:uppercase;
display: inline-block;
font-size: 18px;
text-decoration: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, .25);
cursor: pointer;
line-height: 21px;
font-family: "HelveticNeueBoldCondensed", Helvetica, Arial, sans-serif; 
-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.30); -moz-box-shadow: 0 0 4px rgba(0,0,0,0.30); box-shadow: 0 0 4px rgba(0,0,0,0.30);
-webkit-font-smoothing: antialiased;
-webkit-appearance: none; }


a.button.blue:hover { 
background: #ff8a0c; /* Old browsers */
background: #ff8a0c -moz-linear-gradient(top, rgba(255,162,0,1) 0%, rgba(244,132,0,1) 100%); /* FF3.6+ */
background: #ff8a0c -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,162,0,1)), color-stop(100%,rgba(244,132,0,1))); /* Chrome,Safari4+ */
background: #ff8a0c -webkit-linear-gradient(top, rgba(255,162,0,1) 0%,rgba(244,132,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: #ff8a0c -o-linear-gradient(top, rgba(255,162,0,1) 0%,rgba(244,132,0,1) 100%); /* Opera11.10+ */
background: #ff8a0c -ms-linear-gradient(top, rgba(255,162,0,1) 0%,rgba(244,132,0,1) 100%); /* IE10+ */
background: #ff8a0c linear-gradient(top, rgba(255,162,0,1) 0%,rgba(244,132,0,1) 100%); /* W3C */
}


/* #Forms
================================================== */

form td { padding: 0px 10px 10px 0px; vertical-align: top; }
form td:first-child { padding: 3px 35px 0px 0px; }
form input[type="submit"] { margin: 4px 0px 0px 0px; }
	
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border: 1px solid #ccc;
	padding: 10px 8px;
	outline: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
    font-style: italic;
	color: #757474;
	margin: 0;
	display: block;
	margin-bottom: 5px;
	background: #fff; 
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.20) inset, 0 1px 0 rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.20) inset, 0 1px 0 rgba(255, 255, 255, 1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.20) inset, 0 1px 0 rgba(255, 255, 255, 1); }      
	
select { padding: 3px 0px 3px 0px; }
	
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus { border: 1px solid #aaa; color: #444;
-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
box-shadow:  0 0 3px rgba(0,0,0,.2); }
	
textarea { min-height: 60px; }
	
legend { display: block; font-weight: bold; font-size: 13px; }
	
input[type="checkbox"] { display: inline; }
	
legend span { font-weight: normal; font-size: 12px; color: #444; }	
	
form input.error, form select.error, form textarea.error { background-color: #c55011; border: 1px solid #e01e1e !important; }
form label.error { color: #c55011; font-size: 13px; clear: both; width: 100%; margin: 5px 0 0 20%; padding: 0; }

.error { background-color: #ffffff !important; }
.error P { padding: 2px 0px 5px 0px; }
label.error { display: none; background-color: transparent !important; }
	
	
form fieldset { margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px solid #eee; }
	
form fieldset.form-actions { margin: 0 0 0 20%; padding: 0; border: none; }

form fieldset label { width: 20%; margin: 4px 0 5px 0; }

form fieldset.radio ul li label, form fieldset.check ul li label { display: inline; float: none; width: auto; font-weight: normal; }
	
form fieldset input.form-text,
form fieldset textarea { display: block; width: 50%; }
form fieldset textarea { height: 150px; }
	
form fieldset select { min-width: 25%; margin: 0; float: left; }
	
form fieldset.radio ul, form fieldset.check ul { margin: 5px 0 0 20%; }
form fieldset.radio ul li, form fieldset.check ul li { margin: 0 0 5px 0; background: none; padding: 0; }
form fieldset.radio ul li:last-child { margin: 0; }
	
form fieldset p.form-help { margin: 5px 0 0 20%; font-size: 12px; color: #999; }

p.cf-sb { text-align: left !important; margin-top: 20px !important; }
.cform textarea, .cform input { width: 380px !important; }


/* #Misc
================================================== */

.add-bottom { margin-bottom: 20px !important; }
.add-bottom-medium { margin-bottom: 30px !important; }
.add-bottom-large { margin-bottom: 40px !important; }

.add-top { margin-top: 20px !important; }
.add-top-medium { margin-top: 30px !important; }
.add-top-large { margin-top: 40px !important; }


/* #Font-Face
================================================== */

@font-face {
    font-family: 'HelveticNeueBoldCondensed';
    src: url('fonts/helveneubolcon-webfont.eot');
    src: url('fonts/helveneubolcon-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveneubolcon-webfont.woff') format('woff'),
         url('fonts/helveneubolcon-webfont.ttf') format('truetype'),
         url('fonts/helveneubolcon-webfont.svg#HelveticNeueBoldCondensed') format('svg');
    font-weight: 400; 
    font-style: normal;
    -webkit-font-smoothing: antialiased;

}
